View Issue Details

IDProjectCategoryView StatusLast Update
0022013mantisbtotherpublic2016-12-30 15:54
ReporterbadfilesAssigned Tocommunity 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.4 
Target Version1.3.5Fixed in Version1.3.5 
Summary0022013: EVENT_BUG_DELETED event is not called consistently
Description

event not called when deleting a project, and its bugs
event not called when deleting bugs from soap api

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master-1.3.x 55bbb958

2016-12-06 09:41:20

badfiles


Committer: vboctor Details Diff
Trigger EVENT_BUG_DELETED in core function

Fixes 0022013
mod - bug_actiongroup.php Diff File
mod - core/bug_api.php Diff File

Issue History

Date Modified Username Field Change
2016-12-06 14:16 badfiles New Issue
2016-12-06 14:45 atrol Assigned To => atrol
2016-12-06 14:45 atrol Status new => assigned
2016-12-06 14:45 atrol Assigned To atrol => community
2016-12-06 14:46 atrol Note Added: 0054702
2016-12-11 23:11 vboctor Changeset attached => MantisBT master-1.3.x 55bbb958
2016-12-11 23:11 vboctor Assigned To community => vboctor
2016-12-11 23:11 vboctor Status assigned => resolved
2016-12-11 23:11 vboctor Resolution open => fixed
2016-12-11 23:11 vboctor Fixed in Version => 1.3.5
2016-12-12 01:22 vboctor Assigned To vboctor => community
2016-12-12 01:49 atrol Target Version => 1.3.5
2016-12-30 15:54 vboctor Status resolved => closed